<?php

namespace App\Filament\Admin\Resources\PerformanceCards\Pages;

use App\Filament\Admin\Resources\PerformanceCards\PerformanceCardResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPerformanceCards extends ListRecords
{
    protected static string $resource = PerformanceCardResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
